PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_graph_state Struct Reference
SPA » Graph

`#include <spa/graph/graph.h>`

## Data Fields
int | status
| current status
int32_t | required
| required number of signals
int32_t | pending
| number of pending signals

## Detailed Description

Examples
  spa/examples/adapter-control.c, and spa/examples/example-control.c.

## Field Documentation

## ◆ status

int spa_graph_state::status

current status

## ◆ required

int32_t spa_graph_state::required

required number of signals

## ◆ pending

int32_t spa_graph_state::pending

number of pending signals

The documentation for this struct was generated from the following file:

- spa/graph/graph.h